> For the complete documentation index, see [llms.txt](https://docs.knowbase.ai/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.knowbase.ai/api-reference/account.md).

# Account

## Get account info

`GET` `https://api.knowbase.ai/api/v1/account`

Returns your subscription tier, quota limits, and current usage.

#### Headers

| Name            | Type   | Description             |
| --------------- | ------ | ----------------------- |
| Authorization\* | string | `Bearer YOUR_API_TOKEN` |

#### Response (200: OK)

```json
{
  "email": "user@example.com",
  "tier": "Pro",
  "quotas": {
    "queries_limit": 2000,
    "queries_used": 342,
    "uploads_limit": 500,
    "uploads_used": 47,
    "storage_limit": "25.00 GB",
    "storage_used": "1.23 GB",
    "storage_remaining": "23.77 GB"
  }
}
```

### Example

```python
import requests

url = "https://api.knowbase.ai/api/v1/account"
headers = {"Authorization": "Bearer YOUR_API_TOKEN"}

response = requests.get(url, headers=headers)
account = response.json()

print(f"Plan: {account['tier']}")
print(f"Queries: {account['quotas']['queries_used']}/{account['quotas']['queries_limit']}")
print(f"Storage: {account['quotas']['storage_used']} / {account['quotas']['storage_limit']}")
```
